## node-stable 0.1.8

=== debian/changelog ===
node-stable (0.1.8-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Add debian/gbp.conf
  * Fix salsa repository

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update build to drop dependency to npm (Closes: #1009550)
  * Drop dependency to nodejs
  * Fix debian/watch

  [ Andrius Merkys ]
  * Bump copyright years.

 -- Andrius Merkys <merkys@debian.org>  Wed, 13 Apr 2022 01:38:09 -0400

node-stable (0.1.8-2) unstable; urgency=medium

  * Fixing homepage.

 -- Andrius Merkys <merkys@debian.org>  Fri, 10 Apr 2020 00:22:53 -0400

node-stable (0.1.8-1) unstable; urgency=low

  * Initial release (Closes: #956274)

 -- Andrius Merkys <merkys@debian.org>  Thu, 09 Apr 2020 03:58:23 -0400
