=== debian/control ===
Source: node-stable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-nodejs,
 node-tape <!nocheck>,
 rollup,
 uglifyjs,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/Two-Screen/stable
Vcs-Git: https://salsa.debian.org/js-team/node-stable.git
Vcs-Browser: https://salsa.debian.org/js-team/node-stable

Package: node-stable
Architecture: all
Depends: ${misc:Depends},
Description: stable array sort, as Array#sort() is not guaranteed to be stable
 The default sort is, as with Array#sort, lexicographical. Unlike Array#sort,
 the default sort is not in-place. To do an in-place sort, use stable.inplace,
 which otherwise works the same.
