=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_build:
	rollup -c
	uglifyjs --comments \"/^!/\" -c -m -o ./stable.min.js ./stable.js
