=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stable-$1/ \
 https://github.com/Two-Screen/stable/tags .*/archive/.*/v?([\d\.]+).tar.gz
